\heading{4}{Rehum, Shimshai, and others conspire against Israel to halt the building of the temple~--- they write a letter to Artaxerxes who commands that the construction cease}

\begin{inparaenum}
  \verse{4:1} Judah and Benjamin's oppressors\alt{adversary, enemy, foe} heard that the exiles\lit{children of the exiles} were building a temple for the \lord, the God of Israel,%%
  \verse{4:2} and they approached Zerubbabel and the chief fathers, and said to them, ``Allow us to build with you because, like you, we worship\alt{seek, care about} your God; and we haven't sacrificed since the time\lit{days} of Esarhaddon, king of Asshur, who brought us up here.''%%
  \verse{4:3} Zerubbabel, Jeshua, and the chief fathers of Israel said to them, ``It's not for you, but for us, to build a house to our God, because only we\alt{we alone} shall build to the \lord\ God of Israel, as was commanded by King Cyrus, king of Persia.''%%
  \verse{4:4} And so the people of the land discouraged\alt{demoralized} the \lit{the hands of the}people of Judah and terrified\alt{made them be out of their senses} them in building.%%
  \verse{4:5} They bribed counselors against them to frustrate\alt{put an end to, invalidate} their plans\alt{schemes} throughout the days of Cyrus, king of Persia, until the reign of Darius, king of Persia.%%
  \verse{4:6} During the reign of Ahasuerus, in the beginning of his reign, they wrote an accusation\ed{Interestingly, from \Hebrew{שׂטן} (satan), to accuse. However, this verse contains no such theological implications.} against the inhabitants of Judah and Jerusalem.%%
  
  \verse{4:7} In the days of Artaxerxes, Bishlam,\halot{xxxx}{xxxx (trust me)} Mithredath, Tabeel, and the rest of his companions, wrote to Artaxerxes, king of Persia. The letter\lit{The writing of the letter} was written in Aramaic and interpreted in Aramaic.%%
  
  \verse{4:8} Rehum the commander and Shimshai the scribe wrote a letter to the king, Artaxerxes.%%
  \verse{4:9} Then Rehum the commander and Shimshai the scribe and all their companions~--- the judges, envoys, officials, secretaries, Urukites, Babylonians, Susaites (who are Elamites),%%
  \verse{4:10} and the rest of the people whom the great and noble Osnappar brought over and settled in the cities of Samaria; the rest on this side of the river, and so forth.%%
  \verse{4:11} Here is a copy of the letter which they sent to Artaxerxes the king, the servants, the men on this side of the river, and so on:%%
  
  \verse{4:12} ``Let it be known to the king that the Jews that have come up from you to us have gone into Jerusalem. They're building the rebellious and evil city\ed{The Aramaic word here, \Hebrew{קִרְיָה}, refers specifically to Jerusalem.} and are finishing the walls and laying\halot{xxxx}{The form, etymology, and meaning of \Hebrew{חוט} are uncertain; suggested ``repair,'' or ``lay,'' or ``inspect.''} the foundations.%%
  \verse{4:13} Let it be known to the king that if this city is built and its walls completed, they will not give tax, toll, or custom. Eventually,\halot{xxxx}{either ``treasury'' or as an adverb meaning ``eventually'' or ``positively.''} it will injure\alt{wrong} the king.%%
  \verse{4:14} Now, because we're bound in loyalty to the king,\lit{the salt of the palace is our salt}\halot{xxxx}{\textbf{eat} (the) \textbf{salt} (of the palace)}\ed{idiomatically: be bound in loyalty to the king} and it isn't right for us to see the king's dishonor,\lit{nakedness}\halot{xxxx}{metaphorically, \textbf{dishonor}} for this reason we have sent and made this\understood{}\ known to the king%%
  \verse{4:15} so that someone can investigate in the book of the minutes\alt{memorandum} of your fathers. You shall find\ed{Understood: what you're looking for} in the book of the minutes and shall know that this city is a rebellious city which\understood{}\lit{and} shall injure the king and the provinces;\halot{xxxx}{administrative district, \textbf{province}, specifically the satrapies of the Persian empire.} that they strive to make revolt\lit{pride, arrogance} in its midst just like in olden times. Hence why this city was destroyed.\alt{devastated}%%
  \verse{4:16} We make it known to the king that if this city is built and its walls finished, because of this you will have no portion on this side of the river.''%%
  
  \verse{4:17} The king sent a decree to Rehum the chief commander\alt{of report(ing)} and to Shimshai the scribe and the rest of their companions who live in Samaria and the rest of the people\understood{}\ on the other side of the river: ``Peace and so on.%%
  
  \verse{4:18} The document which you sent to us has been interpreted and read to me.%%
  \verse{4:19} I have established a decree and they have investigated and found that this city, from the days of old, raises itself against the kings~--- rebellion and sedition are made therein.%%
  \verse{4:20} And there have been strong kings over Jerusalem, mighty officers on all the other side of the river, to them is given toll, tribute, and customs.%%
  \verse{4:21} Now, make a decree to stop these men. This city will not be built until I make a decree.%%
  \verse{4:22} And be warned of doing this negligence: why should hurt come to the detriment of the kings?''%%
  
  \verse{4:23} Then, from the time that a copy of king Artaxerxes' letter was read before Rehum and Shimshai the scribe and their companions, they went in haste to Jerusalem against the Jews and stopped them by force.\lit{with a strong arm.}%%
  
  \verse{4:24} The work of the house of God in Jerusalem ceased and remained stopped until the second year of king Darius of Persia's reign.%%
\end{inparaenum}
